body{
	background-color:#4c4c4c;
	/*background-image:url("/themes/novak/img/bg_web_3.jpg");*/
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top center;
	
}

.LeftSpacer{
	/*float:left;*/
	padding-top:110px;
	height:100%;
	/*width:25%;*/
	width:100px;
	color:white;
}
.NvkMainContent{
}
.NvkContentPane{
	position: relative;
	top:0;
    min-height: 10em;
    width: 100%;
	/*height:100vh;*/
}
.NvkBackground{
	background-color:rgba(76, 76, 76, 0.9);
	
	position:fixed;
	width:100%;
	height:100vh;
}
#left_nav{
	position:fixed;
}

.PaneWidget{
	margin:none;
	padding:none;
	margin-top:-10px;
	max-width:40px;
}

#cart{
	color:white;
	margin:none;
	padding:none;
	margin-left:5px;
	margin-bottom:-25px;
}


.NavList{
	position:absolute;
	width:33%;
	max-height:100px;
	text-align:center;
}
.NavList:nth-child(1){
	left:0px;
	bottom:15px;
	width:35%;
	text-align:right;
}
.NavList:nth-child(2){
	left:35%;
	bottom:0px;
	width:30%;
}
.NavList:nth-child(3){
	left:65%;
	bottom:15px;
	width:35%;
	text-align:left;
}
.NavList img{
	height:100%;
	max-height:100px;
}
.NavSide img{
	max-height:20px;
}
.NvkFooter img{
	max-width:17px;
	max-height:17px;
}
#top_nav{
	width:100%;
	
	height:100px;
	display:block;
	position:fixed;
	/*padding-right:40px;*/
	z-index:4;
}
#top_nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#top_nav ul li {
	margin:0;
	display:inline;
	padding:8%;
	font-weight:bold;
	font-size:1.2em;
}
#top_nav hr{
	position:absolute;
	bottom:0px;
	background-color:#E5E5E5;
	padding:0px;
	margin:0px;
	width:100%;
	max-width:950px;
	border-bottom:solid 1px #4C4C4C;
}
#inner_nav{
	position:relative;
	min-width:500px;
	width:800px;
	margin-left:100px;
	margin-right:120px;
	height:100%;
	background-color:#FFFFFF;
	
}
#inner_nav .NavImg{
	max-width:150px;
}
#center_container{
	margin-left:100px;
	margin-right:140px;
	height:100px;
}
#nvk_main{
	background-color:#FFFFFF;
	padding:50px;
	padding-top:100px;
	margin-top:-80px;
	margin-right:150px;
	top:0px;
	width:100%;
	min-width:500px;
	max-width:700px;
	min-height:100vh;
}

/*----OVERRIDE OF CORE----
.base>.flybtn{
	background-color:#E5E5E5;
}
.base>.flybtn>a{
	color:blue;
}*/
.NvkFlexControls{
/*margin-top:10px;
margin-right:8px;*/
}
.checkout_list{
	margin:0;
	padding:0;
	display:block;
}

#fullSizeDiv{
	width: 90vw;
    height: 90vh;
    top: 50%;
    margin-top:-45vh;
    position: fixed;
    z-index: 500;
    background-color: white;
    left: 50%;
    margin-left: -45vw;
    text-align: center;
    overflow-x: scroll;
    overflow-y: scroll;
    
}
